Create a new SecuSign transactionAsk AIpost https://my.datasure.net/api/secusign/transaction/newBody ParamsPDF file and eventually callback URLtypestring | nullenuminternalexternalAllowed:internalexternalpdffilePDF file to sign (filename must not exceed 255 characters)documentHashstringlength between 64 and 64Hexadecimal SHA256 hash of the document (required if type is external)external_idstringExternal ID (required if type is external)callbackstringlength ≤ 1000Callback URL to call when completed (optional)callback_secretstringSecret to validate callback authenticity for client side (optional). It will be passed to the url trigger as parameter.white_label_uidstringWhite label UID for branding purposes (optional)namestringlength ≤ 255Optional name for the transaction. if empty, it will automatically take the name of the PDF filelanguagestringlength between 2 and 2Language code (2 lowercase characters). Supported languages: 'fr', 'es', 'en'. Default: 'fr'. Fallback: 'en' if the specified language is not supported.Responses 200Transaction already created 201Transaction successfully created 422Invalid dataUpdated 13 days ago